Subject: [B20.1] problems with compiling Perl5
From: [email-masked]

20 Jan 1999 05:18:21 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I can't get perl to compile....it freezes at the configure script. Where is
the c library? Could somebody please answer me? It says a million things
aren't found(which are there)...and then after it says Your StatO doesn't know
about block sizes and freezes in grep. How can I fix this???

-Comp
"Please help, please help, or I am surely dead!"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".